.nav-scrolled {
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1);
}

.transition-all-300 {
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

@media only screen and (max-width : 767px) {
  #arrowIcon {
    display: none;
  }

  #customDiv {
    width: max-content;
  }

  #customPara {
    font-size: 14px;
    width: 80%;
  }

  #customHeading {
    width: max-content;
  }

  #customLink {
    position: absolute;
    right: 20px;
    text-decoration: underline;
  }
}